Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 452708 - /etc/named.conf refers to obsolete package and utility
Summary: /etc/named.conf refers to obsolete package and utility
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: bind
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Adam Tkac
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-24 15:25 UTC by Andrew E. Mileski
Modified: 2013-04-30 23:40 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-06-30 10:50:17 UTC


Attachments (Terms of Use)

Description Andrew E. Mileski 2008-06-24 15:25:29 UTC
Description of problem:
/etc/named.conf refers to obsolete package caching-nameserver (appears to have
been folded into bind), and utility system-config-bind which I think may be gone
now too:

//
// named.caching-nameserver.conf
//
// Provided by Red Hat caching-nameserver package to configure the
// ISC BIND named(8) DNS server as a caching only nameserver 
// (as a localhost DNS resolver only).
//
// See /usr/share/doc/bind*/sample/ for example named configuration files.
//
// DO NOT EDIT THIS FILE - use system-config-bind or an editor
// to create named.conf - edits to this file will be lost on 
// caching-nameserver package upgrade.
//

Version-Release number of selected component (if applicable):
bind-9.5.0-32.rc1.fc9.i386

Comment 1 Adam Tkac 2008-06-30 10:50:17 UTC
Fixed in rawhide, I'm not going to fix this in F9. Thanks for your report.


Note You need to log in before you can comment on or make changes to this bug.